### Method

# Gtk BuilderListItemFactoryget_resource

#### Declaration [src]

    const char*
    gtk_builder_list_item_factory_get_resource (
      GtkBuilderListItemFactory* self
    )

#### Description [src]

If the data references a resource, gets the path of that resource.

Gets property | `Gtk.BuilderListItemFactory:resource`

#### Return value

Type: `const char*`

The path to the resource.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.